octofuss-client - Segnalazione #292

Sincronizzazione code stampanti
06/08/2017 10:01 AM - Christopher R. Gabriel

Status: Chiuso Start date: 06/08/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Verificare il pacchetto pubblicato per octofuss-client per la componente di sincronizzazione delle stampanti.

dopo aver aggiungo il server alla configurazione ( per cui octofuss-client riesce a parlare con il server ) non risultano configurate le
code sul client.

Associated revisions

Revision 7cc4cecd - 06/09/2017 05:11 PM - Christopher R. Gabriel
refs #292

Revision eafc8f78 - 06/09/2017 05:12 PM - Christopher R. Gabriel

version bump
refs #292

Revision b96bc3d1 - 06/09/2017 05:20 PM - Christopher R. Gabriel
refs #292

History

#1 - 06/09/2017 03:40 PM - Christopher R. Gabriel

- Status changed from Nuovo to In elaborazione

#2 - 06/09/2017 05:23 PM - Christopher R. Gabriel

- Status changed from In elaborazione to Chiuso

Risolto in octofuss-client 8.0.13-1.
